<?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');
$usu_idd=ucfirst(limpiar($_GET['id']));

$query=mysqli_query($con,"SELECT * from movimiento_caja where mca_usuario='$usu_idd' and mca_estado='1' and empresa='$empresa' ") or die(mysqli_error($con));
$results=mysqli_fetch_array($query);
if($results>0)
{
    echo '<div class="alert alert-danger light">
                <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button> 
                <i class="icon-verified_user"></i> El usuario no se puede Eleminar porque tiene caja abierta. Cierrela y vuelve a intentar.
        </div>';
}
else
{
    if($usu_idd==$usu_id)
    {
        echo '<div class="alert alert-danger alert-dismissable">
                <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
                <strong>Error! </strong>No se pudo  Eliminar.
            </div>';
    }
    else
    {
        $registros1=mysqli_query($con,"DELETE FROM modulo_permiso where usuario='$usu_idd'") or die(mysqli_error($con));
        $registros2=mysqli_query($con,"DELETE FROM permiso where usuario_usu_id='$usu_idd'") or die(mysqli_error($con));
        $registros3=mysqli_query($con,"DELETE FROM menu_permiso where usuario='$usu_idd'") or die(mysqli_error($con));
        $registros4=mysqli_query($con,"DELETE FROM usuario where usu_id='$usu_idd' ") or  die(mysqli_error($con));
        
        // $sql=mysqli_query($con,"Update usuario Set
                  //                      usu_estado    ='Desactivo',
                  //                      eliminado    ='si'
               //                         Where usu_id='$usu_idd'") or  die(mysqli_error($con)); 

        echo '<div class="alert alert-danger alert-dismissable">
        <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
        <strong>Empleado</strong> eliminado correctamente.
        </div>';
    }
}
?>